admin_laden:
  path: /
  controller: App\Controller\Admin\Main\Laden\LadenController::index

admin_laden_new:
  path: /new
  controller: App\Controller\Admin\Main\Laden\LadenController::new

admin_laden_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Laden\LadenController::edit

admin_laden_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Laden\LadenController::delete